.header__body {
    margin-bottom: 54px;
}

.footer {
    margin-top: 54px;
}

p {
    margin: 0 0 20px;
    font: 15px / 24px "Open Sans", Arial, sans-serif;
}

h1 {
    margin-top: 0px;
    padding-bottom: 22px;
    margin-bottom: 0px;
    font-size: 2.133em;
    line-height: 30px;
    margin: 0 0 18px;
    color: #383838;
    font-weight: bold;
}

.contact-header {
    margin-bottom: 15px;
}